@import 'variables.less';

// For compatibility with code older than #mw-teleport-target (T350544)
body > .oo-ui-windowManager {
	font-size: 0.95em;
	position: absolute;
	z-index: @z-index-overlay;
}
